AC  positions_7nt_m1
XX
ID  positions_7nt_m1
XX
DE  AyAAAAAGGma
P0           a         c         g         t
1          367        65        75        12
2           97       205        76       141
3          518         0         0         1
4          499         5         0        15
5          506         1         2        10
6          511         0         0         8
7          502        16         1         0
8            0        10       509         0
9            1         0       518         0
10         164       213        57        85
11         282        78        33       126
XX
BA  519 sequences
XX
BS  ACAAAAAGGCT; site_0; 1; 11; 0; p
BS  ACAAAAAGGCT; site_1; 1; 11; 0; p
BS  ACAAAAAGGCT; site_2; 1; 11; 0; p
BS  CAAAAAAGGCA; site_3; 1; 11; 0; p
BS  CAAAAAAGGCA; site_4; 1; 11; 0; p
BS  CAAAAAAGGCA; site_5; 1; 11; 0; p
BS  ACAAAAAGGAG; site_6; 1; 11; 0; p
BS  ACAAAAAGGAG; site_7; 1; 11; 0; p
BS  ACAAAAAGGAG; site_8; 1; 11; 0; p
BS  ACAAAAAGGAG; site_9; 1; 11; 0; p
BS  ACAAAAAGGAG; site_10; 1; 11; 0; p
BS  ACAAAAAGGAG; site_11; 1; 11; 0; p
BS  ACAAAAAGGAG; site_12; 1; 11; 0; p
BS  ACAAAAAGGTG; site_13; 1; 11; 0; p
BS  GGAAAAAGGCA; site_14; 1; 11; 0; p
BS  CCAAAAAGGAG; site_15; 1; 11; 0; p
BS  CCAAAAAGGAG; site_16; 1; 11; 0; p
BS  AGAAAAAGGTA; site_17; 1; 11; 0; p
BS  GTAAATAGGGC; site_18; 1; 11; 0; p
BS  AGAAAAAGGTA; site_19; 1; 11; 0; p
BS  GTAAATAGGGC; site_20; 1; 11; 0; p
BS  AGAAAAAGGTA; site_21; 1; 11; 0; p
BS  GTAAATAGGGC; site_22; 1; 11; 0; p
BS  AGAAAAAGGTA; site_23; 1; 11; 0; p
BS  GTAAATAGGGC; site_24; 1; 11; 0; p
BS  AGAAAAAGGTA; site_25; 1; 11; 0; p
BS  GTAAATAGGGC; site_26; 1; 11; 0; p
BS  ATACAAAGGTT; site_27; 1; 11; 0; p
BS  ATACAAAGGTT; site_28; 1; 11; 0; p
BS  ATACAAAGGTT; site_29; 1; 11; 0; p
BS  TAAAAAAGGAC; site_30; 1; 11; 0; p
BS  CCAAAAAGGCA; site_31; 1; 11; 0; p
BS  TGAAAACGGCA; site_32; 1; 11; 0; p
BS  TGAAAACGGCA; site_33; 1; 11; 0; p
BS  TGAAAACGGCA; site_34; 1; 11; 0; p
BS  TGAAAACGGCA; site_35; 1; 11; 0; p
BS  AGAAAAAGGCA; site_36; 1; 11; 0; p
BS  ATATAAAGGGC; site_37; 1; 11; 0; p
BS  ACAAAAAGGTC; site_38; 1; 11; 0; p
BS  GGAAAAAGGAA; site_39; 1; 11; 0; p
BS  GGAAAAAGGAA; site_40; 1; 11; 0; p
BS  AAAAAAAGGTT; site_41; 1; 11; 0; p
BS  AAAAAAAGGCT; site_42; 1; 11; 0; p
BS  AAAAAAAGGCT; site_43; 1; 11; 0; p
BS  AAAAAAAGGCT; site_44; 1; 11; 0; p
BS  ATAAAAAGGCA; site_45; 1; 11; 0; p
BS  GAATAAAGGTA; site_46; 1; 11; 0; p
BS  ATAAAAAGGCA; site_47; 1; 11; 0; p
BS  GAATAAAGGTA; site_48; 1; 11; 0; p
BS  ATAAAAAGGCA; site_49; 1; 11; 0; p
BS  GAATAAAGGTA; site_50; 1; 11; 0; p
BS  ATAAAAAGGCA; site_51; 1; 11; 0; p
BS  GAATAAAGGTA; site_52; 1; 11; 0; p
BS  ATAAAAAGGCA; site_53; 1; 11; 0; p
BS  CCAAAAACGAA; site_54; 1; 11; 0; p
BS  CAAAAAAGGCC; site_55; 1; 11; 0; p
BS  ATAAAAAGGCA; site_56; 1; 11; 0; p
BS  CCAAAAACGAA; site_57; 1; 11; 0; p
BS  CAAAAAAGGCC; site_58; 1; 11; 0; p
BS  ATAAAAAGGCA; site_59; 1; 11; 0; p
BS  CCAAAAACGAA; site_60; 1; 11; 0; p
BS  CAAAAAAGGCC; site_61; 1; 11; 0; p
BS  ATAAAAAGGCA; site_62; 1; 11; 0; p
BS  CCAAAAACGAA; site_63; 1; 11; 0; p
BS  CAAAAAAGGCC; site_64; 1; 11; 0; p
BS  GCAAAAAGGCT; site_65; 1; 11; 0; p
BS  GCAAAAAGGCT; site_66; 1; 11; 0; p
BS  GCAAAAAGGCT; site_67; 1; 11; 0; p
BS  GCAAAAAGGCT; site_68; 1; 11; 0; p
BS  GCAAAAAGGCT; site_69; 1; 11; 0; p
BS  GCAAAAAGGCT; site_70; 1; 11; 0; p
BS  GCAAAAAGGCT; site_71; 1; 11; 0; p
BS  GCAAAAAGGCT; site_72; 1; 11; 0; p
BS  GCAAAAAGGCT; site_73; 1; 11; 0; p
BS  GCAAAAAGGCT; site_74; 1; 11; 0; p
BS  GCAAAAAGGCT; site_75; 1; 11; 0; p
BS  GCAAAAAGGCT; site_76; 1; 11; 0; p
BS  GCAAAAAGGCT; site_77; 1; 11; 0; p
BS  GCAAAAAGGCT; site_78; 1; 11; 0; p
BS  GCAAAAAGGCT; site_79; 1; 11; 0; p
BS  GCAAAAAGGCT; site_80; 1; 11; 0; p
BS  GCAAAAAGGCT; site_81; 1; 11; 0; p
BS  GCAAAAAGGCT; site_82; 1; 11; 0; p
BS  GCAAAAAGGCT; site_83; 1; 11; 0; p
BS  GCAAAAAGGCT; site_84; 1; 11; 0; p
BS  GCAAAAAGGCT; site_85; 1; 11; 0; p
BS  GCAAAAAGGCT; site_86; 1; 11; 0; p
BS  GCAAAAAGGCT; site_87; 1; 11; 0; p
BS  GCAAAAAGGCT; site_88; 1; 11; 0; p
BS  GCAAAAAGGCT; site_89; 1; 11; 0; p
BS  GCAAAAAGGCT; site_90; 1; 11; 0; p
BS  GCAAAAAGGCT; site_91; 1; 11; 0; p
BS  GCAAAAAGGCT; site_92; 1; 11; 0; p
BS  GCAAAAAGGCT; site_93; 1; 11; 0; p
BS  GCAAAAAGGCT; site_94; 1; 11; 0; p
BS  GCAAAAAGGCT; site_95; 1; 11; 0; p
BS  GCAAAAAGGCT; site_96; 1; 11; 0; p
BS  ATAAAAAGGCT; site_97; 1; 11; 0; p
BS  ACAAAAAGGAT; site_98; 1; 11; 0; p
BS  ACAAAAAGGAT; site_99; 1; 11; 0; p
BS  ACAAAAAGGAT; site_100; 1; 11; 0; p
BS  ACAAAAAGGAT; site_101; 1; 11; 0; p
BS  ACAAAAAGGAT; site_102; 1; 11; 0; p
BS  ACAAAAAGGAT; site_103; 1; 11; 0; p
BS  ACAAAAAGGAT; site_104; 1; 11; 0; p
BS  ACAAAAAGGAT; site_105; 1; 11; 0; p
BS  ACAAAAAGGAT; site_106; 1; 11; 0; p
BS  ATAACAAGGAT; site_107; 1; 11; 0; p
BS  ACAAAAAGGTT; site_108; 1; 11; 0; p
BS  ACAAAAAGGTT; site_109; 1; 11; 0; p
BS  ACAAAAAGGTT; site_110; 1; 11; 0; p
BS  CTAAAAAGGAC; site_111; 1; 11; 0; p
BS  CTAAAAAGGAC; site_112; 1; 11; 0; p
BS  CTAAAAAGGAC; site_113; 1; 11; 0; p
BS  CTAAAAAGGAC; site_114; 1; 11; 0; p
BS  CTAAAAAGGAC; site_115; 1; 11; 0; p
BS  CTAAAAAGGAC; site_116; 1; 11; 0; p
BS  CTAAAAAGGAC; site_117; 1; 11; 0; p
BS  CTAAAAAGGAC; site_118; 1; 11; 0; p
BS  CTAAAAAGGAC; site_119; 1; 11; 0; p
BS  CTAAAAAGGAC; site_120; 1; 11; 0; p
BS  CTAAAAAGGAA; site_121; 1; 11; 0; p
BS  CTAAAAAGGAA; site_122; 1; 11; 0; p
BS  CTAAAAAGGAA; site_123; 1; 11; 0; p
BS  GTAAAAAGGCA; site_124; 1; 11; 0; p
BS  AAAAAAAGGTA; site_125; 1; 11; 0; p
BS  ATAAAAAGGGA; site_126; 1; 11; 0; p
BS  GTAAAAAGGCA; site_127; 1; 11; 0; p
BS  AAAAAAAGGTA; site_128; 1; 11; 0; p
BS  ATAAAAAGGGA; site_129; 1; 11; 0; p
BS  GTAAAAAGGCA; site_130; 1; 11; 0; p
BS  AAAAAAAGGTA; site_131; 1; 11; 0; p
BS  ATAAAAAGGGA; site_132; 1; 11; 0; p
BS  GTAAAAAGGCA; site_133; 1; 11; 0; p
BS  AAAAAAAGGTA; site_134; 1; 11; 0; p
BS  ATAAAAAGGGA; site_135; 1; 11; 0; p
BS  GTAAAAAGGCA; site_136; 1; 11; 0; p
BS  AAAAAAAGGTA; site_137; 1; 11; 0; p
BS  ATAAAAAGGGA; site_138; 1; 11; 0; p
BS  GTAAAAAGGCA; site_139; 1; 11; 0; p
BS  AAAAAAAGGTA; site_140; 1; 11; 0; p
BS  ATAAAAAGGGA; site_141; 1; 11; 0; p
BS  GTAAAAAGGCA; site_142; 1; 11; 0; p
BS  AAAAAAAGGTA; site_143; 1; 11; 0; p
BS  ATAAAAAGGGA; site_144; 1; 11; 0; p
BS  CGAAAAAGAAT; site_145; 1; 11; 0; p
BS  ATAAAAAGGAG; site_146; 1; 11; 0; p
BS  ACAAAAAGGAA; site_147; 1; 11; 0; p
BS  ACAAAAAGGAA; site_148; 1; 11; 0; p
BS  ACAAAAAGGAA; site_149; 1; 11; 0; p
BS  ACAAAAAGGAA; site_150; 1; 11; 0; p
BS  ACAAAAAGGAA; site_151; 1; 11; 0; p
BS  ACAAAAAGGAA; site_152; 1; 11; 0; p
BS  ACAAAAAGGAA; site_153; 1; 11; 0; p
BS  ACAAAAAGGAA; site_154; 1; 11; 0; p
BS  ACAAAAAGGAA; site_155; 1; 11; 0; p
BS  ACAAAAAGGAA; site_156; 1; 11; 0; p
BS  ACAAAAAGGAA; site_157; 1; 11; 0; p
BS  ACAAAAAGGAA; site_158; 1; 11; 0; p
BS  ACAAAAAGGAA; site_159; 1; 11; 0; p
BS  ACAAAAAGGAA; site_160; 1; 11; 0; p
BS  ACAAAAAGGAA; site_161; 1; 11; 0; p
BS  ACAAAAAGGAA; site_162; 1; 11; 0; p
BS  ACAAAAAGGAA; site_163; 1; 11; 0; p
BS  ACAAAAAGGAA; site_164; 1; 11; 0; p
BS  ACAAAAAGGAA; site_165; 1; 11; 0; p
BS  ACAAAAAGGAA; site_166; 1; 11; 0; p
BS  ACAAAAAGGAA; site_167; 1; 11; 0; p
BS  ACAAAAAGGAA; site_168; 1; 11; 0; p
BS  ACAAAAAGGAA; site_169; 1; 11; 0; p
BS  ACAAAAAGGAA; site_170; 1; 11; 0; p
BS  ACAAAAAGGAA; site_171; 1; 11; 0; p
BS  ACAAAAAGGAA; site_172; 1; 11; 0; p
BS  ACAAAAAGGAA; site_173; 1; 11; 0; p
BS  ACAAAAAGGAA; site_174; 1; 11; 0; p
BS  ACAAAAAGGAA; site_175; 1; 11; 0; p
BS  ACAAAAAGGAA; site_176; 1; 11; 0; p
BS  ACAAAAAGGAA; site_177; 1; 11; 0; p
BS  ACAAAAAGGAA; site_178; 1; 11; 0; p
BS  ACAAAAAGGAA; site_179; 1; 11; 0; p
BS  ACAAAAAGGAA; site_180; 1; 11; 0; p
BS  ACAAAAAGGAA; site_181; 1; 11; 0; p
BS  ACAAAAAGGAA; site_182; 1; 11; 0; p
BS  ACAAAAAGGAA; site_183; 1; 11; 0; p
BS  ACAAAAAGGAA; site_184; 1; 11; 0; p
BS  AGAAAAAGGCA; site_185; 1; 11; 0; p
BS  CCAAAAAGGCT; site_186; 1; 11; 0; p
BS  GGAAAAAGGAA; site_187; 1; 11; 0; p
BS  AGAAAAAGGCA; site_188; 1; 11; 0; p
BS  CTAAAAAGGCT; site_189; 1; 11; 0; p
BS  ACAAAAAGGCC; site_190; 1; 11; 0; p
BS  ATAAAAAGGGC; site_191; 1; 11; 0; p
BS  ACAAAAAGGCC; site_192; 1; 11; 0; p
BS  ATAAAAAGGGC; site_193; 1; 11; 0; p
BS  ACAAAAAGGCC; site_194; 1; 11; 0; p
BS  ATAAAAAGGGC; site_195; 1; 11; 0; p
BS  ACAAAAAGGGC; site_196; 1; 11; 0; p
BS  ATAAAAAGGCA; site_197; 1; 11; 0; p
BS  TAAAAAAGGAA; site_198; 1; 11; 0; p
BS  CTAAAAAGGAA; site_199; 1; 11; 0; p
BS  GCAAAACGGAT; site_200; 1; 11; 0; p
BS  ACAAAAAGGCA; site_201; 1; 11; 0; p
BS  AAAAAAAGGCA; site_202; 1; 11; 0; p
BS  ACAAAAAGGCA; site_203; 1; 11; 0; p
BS  AAAAAAACGTT; site_204; 1; 11; 0; p
BS  AAAAAAACGTT; site_205; 1; 11; 0; p
BS  AAAAAAACGTT; site_206; 1; 11; 0; p
BS  ATAAAAAGGAA; site_207; 1; 11; 0; p
BS  ATAAAAAGGAA; site_208; 1; 11; 0; p
BS  AAAAAAAGGCA; site_209; 1; 11; 0; p
BS  ATAAAAAGGAG; site_210; 1; 11; 0; p
BS  AAAAAAAGGCA; site_211; 1; 11; 0; p
BS  ATAAAAAGGAG; site_212; 1; 11; 0; p
BS  AAAAAAAGGCA; site_213; 1; 11; 0; p
BS  ATAAAAAGGAG; site_214; 1; 11; 0; p
BS  AAAAAAAGGCA; site_215; 1; 11; 0; p
BS  ATAAAAAGGAG; site_216; 1; 11; 0; p
BS  AAAAAAAGGCA; site_217; 1; 11; 0; p
BS  ATAAAAAGGAG; site_218; 1; 11; 0; p
BS  AAAAAAAGGCA; site_219; 1; 11; 0; p
BS  ATAAAAAGGAG; site_220; 1; 11; 0; p
BS  AAAAAAAGGCA; site_221; 1; 11; 0; p
BS  ATAAAAAGGAG; site_222; 1; 11; 0; p
BS  AGAAAAAGGCT; site_223; 1; 11; 0; p
BS  GTACAAAGGTA; site_224; 1; 11; 0; p
BS  AGAAAAAGGCC; site_225; 1; 11; 0; p
BS  GTACAAAGGTA; site_226; 1; 11; 0; p
BS  AGAAAAAGGCC; site_227; 1; 11; 0; p
BS  ACAAAAAGGCA; site_228; 1; 11; 0; p
BS  ACAAAAAGGCA; site_229; 1; 11; 0; p
BS  ACAAAAAGGCA; site_230; 1; 11; 0; p
BS  ACAAAAAGGCA; site_231; 1; 11; 0; p
BS  ACAAAAAGGCA; site_232; 1; 11; 0; p
BS  ACAAAAAGGCA; site_233; 1; 11; 0; p
BS  ACAAAAAGGCA; site_234; 1; 11; 0; p
BS  ACAAAAAGGCA; site_235; 1; 11; 0; p
BS  ACAAAAAGGCA; site_236; 1; 11; 0; p
BS  ACAAAAAGGCA; site_237; 1; 11; 0; p
BS  AAAAAAAGGAA; site_238; 1; 11; 0; p
BS  AAAAAAAGGAA; site_239; 1; 11; 0; p
BS  AAAAAAAGGAA; site_240; 1; 11; 0; p
BS  TTAAAAAGGAA; site_241; 1; 11; 0; p
BS  GAAAAAACGCA; site_242; 1; 11; 0; p
BS  ACAAAAAGGCC; site_243; 1; 11; 0; p
BS  CTAAAAAGGCA; site_244; 1; 11; 0; p
BS  AGAAAAAGGAA; site_245; 1; 11; 0; p
BS  AGAAAAAGGAA; site_246; 1; 11; 0; p
BS  AGAAAAAGGAA; site_247; 1; 11; 0; p
BS  AGAAAAAGGAA; site_248; 1; 11; 0; p
BS  CTAAAAAGGCA; site_249; 1; 11; 0; p
BS  AAAAAAAGGCA; site_250; 1; 11; 0; p
BS  AAAAAAAGGCA; site_251; 1; 11; 0; p
BS  AAAAAAAGGCA; site_252; 1; 11; 0; p
BS  AAAAAAAGGCA; site_253; 1; 11; 0; p
BS  AAAAAAAGGCA; site_254; 1; 11; 0; p
BS  AAAAAAAGGCA; site_255; 1; 11; 0; p
BS  AAAAAAAGGCA; site_256; 1; 11; 0; p
BS  ACAAAAAGGCA; site_257; 1; 11; 0; p
BS  ACAAAAAGGCA; site_258; 1; 11; 0; p
BS  ACAAAAAGGCA; site_259; 1; 11; 0; p
BS  ACAAAAAGGCA; site_260; 1; 11; 0; p
BS  ACAAAAAGGCA; site_261; 1; 11; 0; p
BS  ACAAAAAGGCA; site_262; 1; 11; 0; p
BS  CCAAAAGGGCG; site_263; 1; 11; 0; p
BS  AGAAAAAGGCT; site_264; 1; 11; 0; p
BS  CCATAAAGGTA; site_265; 1; 11; 0; p
BS  ACAAAAAGGAA; site_266; 1; 11; 0; p
BS  AAAAAAAGGCA; site_267; 1; 11; 0; p
BS  ACAATAAGGTC; site_268; 1; 11; 0; p
BS  ATAAAAAGGCA; site_269; 1; 11; 0; p
BS  ACAATAAGGTC; site_270; 1; 11; 0; p
BS  ATAAAAAGGCA; site_271; 1; 11; 0; p
BS  ACAATAAGGTC; site_272; 1; 11; 0; p
BS  ATAAAAAGGCA; site_273; 1; 11; 0; p
BS  AAAAAAAGGCC; site_274; 1; 11; 0; p
BS  AAAAAAAGGCC; site_275; 1; 11; 0; p
BS  AAAAAAAGGCC; site_276; 1; 11; 0; p
BS  AAAAAAAGGGA; site_277; 1; 11; 0; p
BS  AAAAAAAGGGA; site_278; 1; 11; 0; p
BS  AAAAAAAGGGA; site_279; 1; 11; 0; p
BS  AAAAAAAGGGA; site_280; 1; 11; 0; p
BS  AGAAAAAGGTC; site_281; 1; 11; 0; p
BS  AGAAAAAGGTC; site_282; 1; 11; 0; p
BS  AGAAAAAGGTA; site_283; 1; 11; 0; p
BS  AGAAAAAGGTA; site_284; 1; 11; 0; p
BS  AGAAAAAGGTA; site_285; 1; 11; 0; p
BS  AGAAAAAGGTA; site_286; 1; 11; 0; p
BS  AGAAAAAGGTA; site_287; 1; 11; 0; p
BS  AGAAAAAGGTA; site_288; 1; 11; 0; p
BS  AGAAAAAGGTA; site_289; 1; 11; 0; p
BS  AGAAAAAGGTA; site_290; 1; 11; 0; p
BS  AGAAAAAGGTA; site_291; 1; 11; 0; p
BS  AGAAAAAGGTA; site_292; 1; 11; 0; p
BS  AGAAAAAGGTA; site_293; 1; 11; 0; p
BS  AGAAAAAGGTA; site_294; 1; 11; 0; p
BS  AGAAAAAGGTA; site_295; 1; 11; 0; p
BS  AGAAAAAGGTA; site_296; 1; 11; 0; p
BS  AGAAAAAGGTA; site_297; 1; 11; 0; p
BS  AGAAAAAGGTA; site_298; 1; 11; 0; p
BS  ACAAAAAGGAT; site_299; 1; 11; 0; p
BS  ACAAAAAGGAT; site_300; 1; 11; 0; p
BS  ACAAAAAGGAT; site_301; 1; 11; 0; p
BS  ACAAAAAGGAT; site_302; 1; 11; 0; p
BS  AGAAAAAGGCT; site_303; 1; 11; 0; p
BS  AGAAAAAGGCT; site_304; 1; 11; 0; p
BS  AGAAAAAGGCT; site_305; 1; 11; 0; p
BS  AGAAAAAGGCT; site_306; 1; 11; 0; p
BS  ACAAAAAGGTG; site_307; 1; 11; 0; p
BS  AGAAAACGGGG; site_308; 1; 11; 0; p
BS  ACAAAAAGGTG; site_309; 1; 11; 0; p
BS  AGAAAACGGGG; site_310; 1; 11; 0; p
BS  ACAAAAAGGCT; site_311; 1; 11; 0; p
BS  ACAAAAAGGCT; site_312; 1; 11; 0; p
BS  ACAAAAAGGCT; site_313; 1; 11; 0; p
BS  ACAAAAAGGCT; site_314; 1; 11; 0; p
BS  ACAAAAAGGCA; site_315; 1; 11; 0; p
BS  ACAAAAAGGCA; site_316; 1; 11; 0; p
BS  ACAAAAAGGCA; site_317; 1; 11; 0; p
BS  AAAAAAAGGGC; site_318; 1; 11; 0; p
BS  AAAAAAAGGGC; site_319; 1; 11; 0; p
BS  AAAAAAAGGGC; site_320; 1; 11; 0; p
BS  AAAAAAAGGGC; site_321; 1; 11; 0; p
BS  AAAAAAAGGGC; site_322; 1; 11; 0; p
BS  AAAAAAAGGGC; site_323; 1; 11; 0; p
BS  AAAAAAAGGGC; site_324; 1; 11; 0; p
BS  AAAAAAAGGGC; site_325; 1; 11; 0; p
BS  AAAAAAAGGGC; site_326; 1; 11; 0; p
BS  AAAAAAAGGGC; site_327; 1; 11; 0; p
BS  AAAAAAAGGGC; site_328; 1; 11; 0; p
BS  AAAAAAAGGGC; site_329; 1; 11; 0; p
BS  AAAAAAAGGGC; site_330; 1; 11; 0; p
BS  AAAAAAAGGGC; site_331; 1; 11; 0; p
BS  AAAAAAAGGGC; site_332; 1; 11; 0; p
BS  AAAAAAAGGGC; site_333; 1; 11; 0; p
BS  AAAAAAAGGGC; site_334; 1; 11; 0; p
BS  AAAAAAAGGGC; site_335; 1; 11; 0; p
BS  AAAAAAAGGGC; site_336; 1; 11; 0; p
BS  AAAAAAAGGGC; site_337; 1; 11; 0; p
BS  AAAAAAAGGGC; site_338; 1; 11; 0; p
BS  AAAAAAAGGGC; site_339; 1; 11; 0; p
BS  AAAAAAAGGGC; site_340; 1; 11; 0; p
BS  AAAAAAAGGGC; site_341; 1; 11; 0; p
BS  AAAAAAAGGGC; site_342; 1; 11; 0; p
BS  AAAAAAAGGGC; site_343; 1; 11; 0; p
BS  TTATAAAGGTG; site_344; 1; 11; 0; p
BS  ACAAAACGGCA; site_345; 1; 11; 0; p
BS  ACAAAAAGGAA; site_346; 1; 11; 0; p
BS  ATAAAAAGGCA; site_347; 1; 11; 0; p
BS  ACAAAAAGGAA; site_348; 1; 11; 0; p
BS  ACAAAAAGGAA; site_349; 1; 11; 0; p
BS  ACAAAAAGGAA; site_350; 1; 11; 0; p
BS  ACAAAAAGGAA; site_351; 1; 11; 0; p
BS  ACAAAAAGGAA; site_352; 1; 11; 0; p
BS  ACAAAAAGGAA; site_353; 1; 11; 0; p
BS  ACAAAAAGGAA; site_354; 1; 11; 0; p
BS  ACAAAAAGGAA; site_355; 1; 11; 0; p
BS  AAAAAAAGGGC; site_356; 1; 11; 0; p
BS  CTAAAAAGGCA; site_357; 1; 11; 0; p
BS  ACAAAAAGGCA; site_358; 1; 11; 0; p
BS  ACAAAAAGGCA; site_359; 1; 11; 0; p
BS  ACAAAAAGGAA; site_360; 1; 11; 0; p
BS  GGAAAAAGGGC; site_361; 1; 11; 0; p
BS  ACAAAAAGGAA; site_362; 1; 11; 0; p
BS  GGAAAAAGGGC; site_363; 1; 11; 0; p
BS  ACAAAAAGGAA; site_364; 1; 11; 0; p
BS  GGAAAAAGGGC; site_365; 1; 11; 0; p
BS  ACAAAAAGGAA; site_366; 1; 11; 0; p
BS  GGAAAAAGGGC; site_367; 1; 11; 0; p
BS  CAAAAAAGGCA; site_368; 1; 11; 0; p
BS  CAAAAAAGGCA; site_369; 1; 11; 0; p
BS  CAAAAAAGGCA; site_370; 1; 11; 0; p
BS  AAAAAAAGGCC; site_371; 1; 11; 0; p
BS  AAAAAAAGGCC; site_372; 1; 11; 0; p
BS  AAAAAAAGGCC; site_373; 1; 11; 0; p
BS  AAAAAAAGGCC; site_374; 1; 11; 0; p
BS  CTAAAAAGGAA; site_375; 1; 11; 0; p
BS  TTAAATAGGAA; site_376; 1; 11; 0; p
BS  CTAAAAAGGAA; site_377; 1; 11; 0; p
BS  TTAAATAGGAA; site_378; 1; 11; 0; p
BS  CTAAAAAGGAA; site_379; 1; 11; 0; p
BS  TTAAATAGGAA; site_380; 1; 11; 0; p
BS  ACAAAAAGGCA; site_381; 1; 11; 0; p
BS  ACAAAAAGGCA; site_382; 1; 11; 0; p
BS  ACAAAAAGGAA; site_383; 1; 11; 0; p
BS  ACAAAAAGGAA; site_384; 1; 11; 0; p
BS  ACAAAAAGGAA; site_385; 1; 11; 0; p
BS  ACAAAAAGGAA; site_386; 1; 11; 0; p
BS  ATAAAAAGGTT; site_387; 1; 11; 0; p
BS  ATAAAAAGGTT; site_388; 1; 11; 0; p
BS  ATAAAAAGGTT; site_389; 1; 11; 0; p
BS  ATAAAAAGGTT; site_390; 1; 11; 0; p
BS  ATAAAAAGGTT; site_391; 1; 11; 0; p
BS  ATAAAAAGGTT; site_392; 1; 11; 0; p
BS  ATAAAAAGGTT; site_393; 1; 11; 0; p
BS  ATAAAAAGGTT; site_394; 1; 11; 0; p
BS  ATAAAAAGGTT; site_395; 1; 11; 0; p
BS  ATAAAAAGGTT; site_396; 1; 11; 0; p
BS  ATAAAAAGGTT; site_397; 1; 11; 0; p
BS  ATAAAAAGGTT; site_398; 1; 11; 0; p
BS  ATAAAAAGGTT; site_399; 1; 11; 0; p
BS  ATAAAAAGGTT; site_400; 1; 11; 0; p
BS  ATAAAAAGGTT; site_401; 1; 11; 0; p
BS  ACAAAAAGGCA; site_402; 1; 11; 0; p
BS  ACAAAAAGGAT; site_403; 1; 11; 0; p
BS  ACAAAAAGGAT; site_404; 1; 11; 0; p
BS  ACAAAAAGGAT; site_405; 1; 11; 0; p
BS  CCAATAAGGTA; site_406; 1; 11; 0; p
BS  AAAAAAAGGCT; site_407; 1; 11; 0; p
BS  ACATAAAGGTT; site_408; 1; 11; 0; p
BS  CCAAAAAGGAA; site_409; 1; 11; 0; p
BS  CCAAAAAGGAA; site_410; 1; 11; 0; p
BS  CTAAAACGGCT; site_411; 1; 11; 0; p
BS  CAAAAAAGGCG; site_412; 1; 11; 0; p
BS  CAAAAAAGGCG; site_413; 1; 11; 0; p
BS  AGAAAAAGGAA; site_414; 1; 11; 0; p
BS  CAAAAAAGGAA; site_415; 1; 11; 0; p
BS  AGAAAAAGGCA; site_416; 1; 11; 0; p
BS  AGAAAAAGGCA; site_417; 1; 11; 0; p
BS  AGAAAAAGGCA; site_418; 1; 11; 0; p
BS  AGAAAAAGGCA; site_419; 1; 11; 0; p
BS  AGAAAAAGGCA; site_420; 1; 11; 0; p
BS  ACAAAAAGGCA; site_421; 1; 11; 0; p
BS  CCAAAAAGGCA; site_422; 1; 11; 0; p
BS  CTAAAAAGGCA; site_423; 1; 11; 0; p
BS  CTAAAAAGGCA; site_424; 1; 11; 0; p
BS  ATAAAAAGGCA; site_425; 1; 11; 0; p
BS  ATAAAAAGGCA; site_426; 1; 11; 0; p
BS  ATAAAAAGGCA; site_427; 1; 11; 0; p
BS  ATAAAAAGGCA; site_428; 1; 11; 0; p
BS  ATAAAAAGGCA; site_429; 1; 11; 0; p
BS  ATAAAAAGGCA; site_430; 1; 11; 0; p
BS  ATAAAAAGGCA; site_431; 1; 11; 0; p
BS  ATAAAAAGGCA; site_432; 1; 11; 0; p
BS  ATAAAAAGGCA; site_433; 1; 11; 0; p
BS  ATAAAAAGGCA; site_434; 1; 11; 0; p
BS  ATAAAAAGGCA; site_435; 1; 11; 0; p
BS  ATAAAAAGGCA; site_436; 1; 11; 0; p
BS  ATAAAAAGGCA; site_437; 1; 11; 0; p
BS  ATAAAAAGGCA; site_438; 1; 11; 0; p
BS  ATAAAAAGGCA; site_439; 1; 11; 0; p
BS  ATAAAAAGGCA; site_440; 1; 11; 0; p
BS  ATAAAAAGGCA; site_441; 1; 11; 0; p
BS  ATAAAAAGGCA; site_442; 1; 11; 0; p
BS  CTAAAAAGGTT; site_443; 1; 11; 0; p
BS  CAAAAAAGGAA; site_444; 1; 11; 0; p
BS  GCAAAAAGGAA; site_445; 1; 11; 0; p
BS  GCAAAAACGAC; site_446; 1; 11; 0; p
BS  GCAAAAAGGAA; site_447; 1; 11; 0; p
BS  GCAAAAACGAC; site_448; 1; 11; 0; p
BS  AGAAAAAGGAA; site_449; 1; 11; 0; p
BS  TATAAAAGGAA; site_450; 1; 11; 0; p
BS  CTAAAAAGGTA; site_451; 1; 11; 0; p
BS  CTAAAAAGGTA; site_452; 1; 11; 0; p
BS  CTAAAAAGGTA; site_453; 1; 11; 0; p
BS  AGAAAAAGGCT; site_454; 1; 11; 0; p
BS  AGAAAAAGGCT; site_455; 1; 11; 0; p
BS  AGAAAAAGGCT; site_456; 1; 11; 0; p
BS  AGAAAAAGGCT; site_457; 1; 11; 0; p
BS  AGAAAAAGGCT; site_458; 1; 11; 0; p
BS  AGAAAAAGGCT; site_459; 1; 11; 0; p
BS  AGAAAAAGGCT; site_460; 1; 11; 0; p
BS  AGAAAAAGGCT; site_461; 1; 11; 0; p
BS  AGAAAAAGGCT; site_462; 1; 11; 0; p
BS  ATAATAAGGTT; site_463; 1; 11; 0; p
BS  ATAAAAAGGAA; site_464; 1; 11; 0; p
BS  ATAATAAGGTT; site_465; 1; 11; 0; p
BS  ATAAAAAGGAA; site_466; 1; 11; 0; p
BS  ATAATAAGGTT; site_467; 1; 11; 0; p
BS  ATAAAAAGGAA; site_468; 1; 11; 0; p
BS  ATAATAAGGTT; site_469; 1; 11; 0; p
BS  ATAAAAAGGAA; site_470; 1; 11; 0; p
BS  ATAATAAGGTT; site_471; 1; 11; 0; p
BS  ATAAAAAGGAA; site_472; 1; 11; 0; p
BS  ATAATAAGGTT; site_473; 1; 11; 0; p
BS  ATAAAAAGGAA; site_474; 1; 11; 0; p
BS  ACAAAAAGGTT; site_475; 1; 11; 0; p
BS  ACAAAAAGGTT; site_476; 1; 11; 0; p
BS  ACAAAAAGGTT; site_477; 1; 11; 0; p
BS  AGAAAAAGGCT; site_478; 1; 11; 0; p
BS  AGAAAAAGGAA; site_479; 1; 11; 0; p
BS  GTAAAAAGGAA; site_480; 1; 11; 0; p
BS  CTAAAAAGGCA; site_481; 1; 11; 0; p
BS  AGAAAAAGGAC; site_482; 1; 11; 0; p
BS  GGAAAACGGCA; site_483; 1; 11; 0; p
BS  CCAAAAAGGCA; site_484; 1; 11; 0; p
BS  GCATAAAGGAT; site_485; 1; 11; 0; p
BS  CCAAAAAGGCA; site_486; 1; 11; 0; p
BS  GCATAAAGGAT; site_487; 1; 11; 0; p
BS  CCAAAAAGGCA; site_488; 1; 11; 0; p
BS  GCATAAAGGAT; site_489; 1; 11; 0; p
BS  CCAAAAAGGCA; site_490; 1; 11; 0; p
BS  GCATAAAGGAT; site_491; 1; 11; 0; p
BS  CCAAAAAGGCA; site_492; 1; 11; 0; p
BS  GCATAAAGGAT; site_493; 1; 11; 0; p
BS  CCAAAAAGGCA; site_494; 1; 11; 0; p
BS  GCATAAAGGAT; site_495; 1; 11; 0; p
BS  CCAAAAAGGCA; site_496; 1; 11; 0; p
BS  GCATAAAGGAT; site_497; 1; 11; 0; p
BS  AAAAAAAGGAA; site_498; 1; 11; 0; p
BS  AAAAAAAGGAA; site_499; 1; 11; 0; p
BS  AAAAAAAGGAA; site_500; 1; 11; 0; p
BS  ATAAAACGGCA; site_501; 1; 11; 0; p
BS  ATAAAACGGCA; site_502; 1; 11; 0; p
BS  ATAAAACGGCA; site_503; 1; 11; 0; p
BS  ATAAAACGGCA; site_504; 1; 11; 0; p
BS  ATAAAACGGCA; site_505; 1; 11; 0; p
BS  ATAAAACGGCA; site_506; 1; 11; 0; p
BS  ACAAAAAGGCA; site_507; 1; 11; 0; p
BS  ACAAAAAGGCA; site_508; 1; 11; 0; p
BS  ACAAAAAGGCA; site_509; 1; 11; 0; p
BS  ACAAAAAGGCA; site_510; 1; 11; 0; p
BS  GGAAAAAGGAG; site_511; 1; 11; 0; p
BS  GCAAAAAGGGT; site_512; 1; 11; 0; p
BS  ACAAAAAGGAG; site_513; 1; 11; 0; p
BS  ACAAAAAGGAG; site_514; 1; 11; 0; p
BS  AGAAAAAGGGG; site_515; 1; 11; 0; p
BS  ATAAGAAGGCG; site_516; 1; 11; 0; p
BS  AGAAAAAGGGG; site_517; 1; 11; 0; p
BS  ATAAGAAGGCG; site_518; 1; 11; 0; p
CC  program: feature
CC  matrix.nb: 1
CC  matrix.nb: 1
CC  sites: 519
CC  consensus.strict: AcAAAAAGGca
CC  consensus.strict.rc: TGCCTTTTTGT
CC  consensus.IUPAC: AyAAAAAGGma
CC  consensus.IUPAC.rc: TKCCTTTTTRT
CC  consensus.regexp: A[ct]AAAAAGG[ac]a
CC  consensus.regexp.rc: T[GT]CCTTTTT[AG]T
XX
//
AC  positions_7nt_m2
XX
ID  positions_7nt_m2
XX
DE  rcAACAAAAar
P0           a         c         g         t
1          147        61       216        33
2           67       214        62       114
3          454         0         2         1
4          456         1         0         0
5            0       438         0        19
6          403         0        13        41
7          426         5         0        26
8          434         0         0        23
9          455         0         0         2
10         229       103        51        74
11         151        31       220        55
XX
BA  457 sequences
XX
BS  GCAACAAAAGG; site_0; 1; 11; 0; p
BS  GCAACAAAAGG; site_1; 1; 11; 0; p
BS  GCAACAAAAAG; site_2; 1; 11; 0; p
BS  AGAACAAAATG; site_3; 1; 11; 0; p
BS  GCAACAAAAAG; site_4; 1; 11; 0; p
BS  AGAACAAAATG; site_5; 1; 11; 0; p
BS  GCAACAAAAAG; site_6; 1; 11; 0; p
BS  AGAACAAAATG; site_7; 1; 11; 0; p
BS  TTAACAAAAAT; site_8; 1; 11; 0; p
BS  CCAACAAAAAG; site_9; 1; 11; 0; p
BS  TTAACAAAAAT; site_10; 1; 11; 0; p
BS  CCAACAAAAAG; site_11; 1; 11; 0; p
BS  TTAACAAAAAT; site_12; 1; 11; 0; p
BS  CCAACAAAAAG; site_13; 1; 11; 0; p
BS  TTAACAAAAAT; site_14; 1; 11; 0; p
BS  CCAACAAAAAG; site_15; 1; 11; 0; p
BS  TTAACAAAAAT; site_16; 1; 11; 0; p
BS  CCAACAAAAAG; site_17; 1; 11; 0; p
BS  TTAACAAAAAT; site_18; 1; 11; 0; p
BS  CCAACAAAAAG; site_19; 1; 11; 0; p
BS  TTAACAAAAAT; site_20; 1; 11; 0; p
BS  CCAACAAAAAG; site_21; 1; 11; 0; p
BS  CCAACAAAAAG; site_22; 1; 11; 0; p
BS  GCAACAAAAGG; site_23; 1; 11; 0; p
BS  GCAACAAAAGG; site_24; 1; 11; 0; p
BS  GCAACAAAAGG; site_25; 1; 11; 0; p
BS  GCAACAAAAGG; site_26; 1; 11; 0; p
BS  GCAACAAAAGG; site_27; 1; 11; 0; p
BS  GCAACAAAAAG; site_28; 1; 11; 0; p
BS  AAAACAAAAAA; site_29; 1; 11; 0; p
BS  AAAACAAAAAA; site_30; 1; 11; 0; p
BS  AAAACAAAAAA; site_31; 1; 11; 0; p
BS  AAAACGAAAGA; site_32; 1; 11; 0; p
BS  AAAACAAAAAA; site_33; 1; 11; 0; p
BS  AAAACGAAAGA; site_34; 1; 11; 0; p
BS  AAAACAAAAAA; site_35; 1; 11; 0; p
BS  AAAACGAAAGA; site_36; 1; 11; 0; p
BS  AAAACAAAAAA; site_37; 1; 11; 0; p
BS  AAAACGAAAGA; site_38; 1; 11; 0; p
BS  AAAACAAAAAA; site_39; 1; 11; 0; p
BS  GTAACAAATCA; site_40; 1; 11; 0; p
BS  GTAACAAATCA; site_41; 1; 11; 0; p
BS  GCAACAAAAAG; site_42; 1; 11; 0; p
BS  GCAACAAAAAG; site_43; 1; 11; 0; p
BS  GCAACAAAAAG; site_44; 1; 11; 0; p
BS  GCAACAAAAAG; site_45; 1; 11; 0; p
BS  GCAACAAAAAG; site_46; 1; 11; 0; p
BS  GCAACAAAAAG; site_47; 1; 11; 0; p
BS  GCAACAAAAAG; site_48; 1; 11; 0; p
BS  GCAACAAAAAG; site_49; 1; 11; 0; p
BS  GCAACAAAAAG; site_50; 1; 11; 0; p
BS  CCAACAAAATG; site_51; 1; 11; 0; p
BS  ACAACAAAAAG; site_52; 1; 11; 0; p
BS  ACAACAAAAAG; site_53; 1; 11; 0; p
BS  ACAACAAAAAG; site_54; 1; 11; 0; p
BS  AAAACAAAAAA; site_55; 1; 11; 0; p
BS  AAAACAAAAAA; site_56; 1; 11; 0; p
BS  AAAACAAAAAA; site_57; 1; 11; 0; p
BS  AAAACAAAAAA; site_58; 1; 11; 0; p
BS  AAAACAAAAAA; site_59; 1; 11; 0; p
BS  AAAACAAAAAA; site_60; 1; 11; 0; p
BS  AAAACAAAAAA; site_61; 1; 11; 0; p
BS  GCAACAAAAAG; site_62; 1; 11; 0; p
BS  GCAACAAAAAG; site_63; 1; 11; 0; p
BS  GCAACAAAAAG; site_64; 1; 11; 0; p
BS  GCAACAAAAAG; site_65; 1; 11; 0; p
BS  GCAACAAAAAG; site_66; 1; 11; 0; p
BS  GCAACAAAAAG; site_67; 1; 11; 0; p
BS  GCAACAAAAAG; site_68; 1; 11; 0; p
BS  GCAACAAAAAG; site_69; 1; 11; 0; p
BS  GCAACAAAAAG; site_70; 1; 11; 0; p
BS  GCAACAAAAAG; site_71; 1; 11; 0; p
BS  GCAACAAAAAG; site_72; 1; 11; 0; p
BS  GCAACAAAAAG; site_73; 1; 11; 0; p
BS  GCAACAAAAAG; site_74; 1; 11; 0; p
BS  GCAACAAAAAG; site_75; 1; 11; 0; p
BS  GCAACAAAAAG; site_76; 1; 11; 0; p
BS  GCAACAAAAAG; site_77; 1; 11; 0; p
BS  GCAACAAAAAG; site_78; 1; 11; 0; p
BS  GCAACAAAAAG; site_79; 1; 11; 0; p
BS  GCAACAAAAAG; site_80; 1; 11; 0; p
BS  GCAACAAAAAG; site_81; 1; 11; 0; p
BS  GCAACAAAAAG; site_82; 1; 11; 0; p
BS  GCAACAAAAAG; site_83; 1; 11; 0; p
BS  GCAACAAAAAG; site_84; 1; 11; 0; p
BS  GCAACAAAAAG; site_85; 1; 11; 0; p
BS  GCAACAAAAAG; site_86; 1; 11; 0; p
BS  GCAACAAAAAG; site_87; 1; 11; 0; p
BS  GCAACAAAAAG; site_88; 1; 11; 0; p
BS  GCAACAAAAAG; site_89; 1; 11; 0; p
BS  GCAACAAAAAG; site_90; 1; 11; 0; p
BS  GCAACAAAAAG; site_91; 1; 11; 0; p
BS  GCAACAAAAAG; site_92; 1; 11; 0; p
BS  GCAACAAAAAG; site_93; 1; 11; 0; p
BS  GCAACAAAAAG; site_94; 1; 11; 0; p
BS  GCAACAAAAAG; site_95; 1; 11; 0; p
BS  GCAACAAAAAG; site_96; 1; 11; 0; p
BS  GCAACAAAAAG; site_97; 1; 11; 0; p
BS  GCAACAAAAAG; site_98; 1; 11; 0; p
BS  GCAACAAAAAG; site_99; 1; 11; 0; p
BS  AGAACGAAATG; site_100; 1; 11; 0; p
BS  ACAACAAAAGG; site_101; 1; 11; 0; p
BS  AAAACAAAACA; site_102; 1; 11; 0; p
BS  AAAACAAAACA; site_103; 1; 11; 0; p
BS  AAAACAAAACA; site_104; 1; 11; 0; p
BS  AAAACAAAACA; site_105; 1; 11; 0; p
BS  AAAACAAAATA; site_106; 1; 11; 0; p
BS  AAAACAAAACA; site_107; 1; 11; 0; p
BS  AAAACAAAACA; site_108; 1; 11; 0; p
BS  AAAACAAAACA; site_109; 1; 11; 0; p
BS  AAAACAAAACA; site_110; 1; 11; 0; p
BS  AAAACAAAATA; site_111; 1; 11; 0; p
BS  GCAACAAAAAG; site_112; 1; 11; 0; p
BS  GCAACAAAAAG; site_113; 1; 11; 0; p
BS  GCAACAAAAAG; site_114; 1; 11; 0; p
BS  GCAACAAAATG; site_115; 1; 11; 0; p
BS  CAAACAAAAGT; site_116; 1; 11; 0; p
BS  ATAACAATAAT; site_117; 1; 11; 0; p
BS  GCAACAAAAAG; site_118; 1; 11; 0; p
BS  GGAACAAAAAG; site_119; 1; 11; 0; p
BS  AGAACAAAAAA; site_120; 1; 11; 0; p
BS  GCAACAAAATG; site_121; 1; 11; 0; p
BS  GCAACAAAAAG; site_122; 1; 11; 0; p
BS  AAAACGAAAGT; site_123; 1; 11; 0; p
BS  GAAATAAAACG; site_124; 1; 11; 0; p
BS  CCAACAAAAGG; site_125; 1; 11; 0; p
BS  CCAACAAAAGG; site_126; 1; 11; 0; p
BS  CCAACAAAAGG; site_127; 1; 11; 0; p
BS  ATGACAAAACG; site_128; 1; 11; 0; p
BS  CAAACAAAAAA; site_129; 1; 11; 0; p
BS  AAAACAAAACC; site_130; 1; 11; 0; p
BS  ATGACAAAACG; site_131; 1; 11; 0; p
BS  CAAACAAAAAA; site_132; 1; 11; 0; p
BS  AAAACAAAACC; site_133; 1; 11; 0; p
BS  ACAACGAAACA; site_134; 1; 11; 0; p
BS  GAAACAATACA; site_135; 1; 11; 0; p
BS  AGAACAAAAAA; site_136; 1; 11; 0; p
BS  ACAACGAAACA; site_137; 1; 11; 0; p
BS  GAAACAATACA; site_138; 1; 11; 0; p
BS  AGAACAAAAAA; site_139; 1; 11; 0; p
BS  ACAACGAAACA; site_140; 1; 11; 0; p
BS  GAAACAATACA; site_141; 1; 11; 0; p
BS  AGAACAAAAAA; site_142; 1; 11; 0; p
BS  ACAACGAAACA; site_143; 1; 11; 0; p
BS  GAAACAATACA; site_144; 1; 11; 0; p
BS  AGAACAAAAAA; site_145; 1; 11; 0; p
BS  ACAACGAAACA; site_146; 1; 11; 0; p
BS  GAAACAATACA; site_147; 1; 11; 0; p
BS  AGAACAAAAAA; site_148; 1; 11; 0; p
BS  ACAACGAAACA; site_149; 1; 11; 0; p
BS  GAAACAATACA; site_150; 1; 11; 0; p
BS  AGAACAAAAAA; site_151; 1; 11; 0; p
BS  ACAACGAAACA; site_152; 1; 11; 0; p
BS  GAAACAATACA; site_153; 1; 11; 0; p
BS  AGAACAAAAAA; site_154; 1; 11; 0; p
BS  AAAACAAAAGA; site_155; 1; 11; 0; p
BS  GCAACAAAATA; site_156; 1; 11; 0; p
BS  GGAACAAAAAG; site_157; 1; 11; 0; p
BS  GCAACAAAATA; site_158; 1; 11; 0; p
BS  GGAACAAAAAG; site_159; 1; 11; 0; p
BS  GCAACAAAATA; site_160; 1; 11; 0; p
BS  GGAACAAAAAG; site_161; 1; 11; 0; p
BS  GCAACAAAATA; site_162; 1; 11; 0; p
BS  GGAACAAAAAG; site_163; 1; 11; 0; p
BS  GCAACAAAATA; site_164; 1; 11; 0; p
BS  GGAACAAAAAG; site_165; 1; 11; 0; p
BS  GCAACAAAATA; site_166; 1; 11; 0; p
BS  GGAACAAAAAG; site_167; 1; 11; 0; p
BS  GCAACAAAATA; site_168; 1; 11; 0; p
BS  GGAACAAAAAG; site_169; 1; 11; 0; p
BS  GCAACAAAATA; site_170; 1; 11; 0; p
BS  GGAACAAAAAG; site_171; 1; 11; 0; p
BS  GCAACAAAATA; site_172; 1; 11; 0; p
BS  GGAACAAAAAG; site_173; 1; 11; 0; p
BS  GCAACAAAATA; site_174; 1; 11; 0; p
BS  GGAACAAAAAG; site_175; 1; 11; 0; p
BS  AAAACAAAAAC; site_176; 1; 11; 0; p
BS  AAAACAAAACA; site_177; 1; 11; 0; p
BS  AAAACAAAACA; site_178; 1; 11; 0; p
BS  AAAACAAAAAC; site_179; 1; 11; 0; p
BS  AAAACAAAACA; site_180; 1; 11; 0; p
BS  AAAACAAAACA; site_181; 1; 11; 0; p
BS  AAAACAAAAAC; site_182; 1; 11; 0; p
BS  AAAACAAAACA; site_183; 1; 11; 0; p
BS  AAAACAAAACA; site_184; 1; 11; 0; p
BS  AAAACAAAAAG; site_185; 1; 11; 0; p
BS  CGACCAAAACT; site_186; 1; 11; 0; p
BS  TGAACAAAAGC; site_187; 1; 11; 0; p
BS  ACAATAAAATA; site_188; 1; 11; 0; p
BS  TTAACAAAAAA; site_189; 1; 11; 0; p
BS  TTAACAAAAAA; site_190; 1; 11; 0; p
BS  TTAACAAAAAA; site_191; 1; 11; 0; p
BS  TTAACAAAAAA; site_192; 1; 11; 0; p
BS  TTAACATAATC; site_193; 1; 11; 0; p
BS  TTAACATAATC; site_194; 1; 11; 0; p
BS  TTAACATAATC; site_195; 1; 11; 0; p
BS  TTAACATAATC; site_196; 1; 11; 0; p
BS  TTAACATAATC; site_197; 1; 11; 0; p
BS  TTAACATAATC; site_198; 1; 11; 0; p
BS  TTAACATAATC; site_199; 1; 11; 0; p
BS  TTAACATAATC; site_200; 1; 11; 0; p
BS  GCAACAAAACG; site_201; 1; 11; 0; p
BS  CCAACAAAAAG; site_202; 1; 11; 0; p
BS  CCAACAAAAAG; site_203; 1; 11; 0; p
BS  CCAACAAAAAG; site_204; 1; 11; 0; p
BS  CCAACAAAAAG; site_205; 1; 11; 0; p
BS  CCAACAAAAAG; site_206; 1; 11; 0; p
BS  CCAACAAAAAG; site_207; 1; 11; 0; p
BS  GCAACAAAAAA; site_208; 1; 11; 0; p
BS  GCAACAAAAAA; site_209; 1; 11; 0; p
BS  GCAACAAAAAA; site_210; 1; 11; 0; p
BS  GCAACAAAAAA; site_211; 1; 11; 0; p
BS  GCAACAAAAAA; site_212; 1; 11; 0; p
BS  GCAACAAAAAA; site_213; 1; 11; 0; p
BS  GCAACAAAAAA; site_214; 1; 11; 0; p
BS  GCAACAAAAAA; site_215; 1; 11; 0; p
BS  GCAACAAAAAA; site_216; 1; 11; 0; p
BS  GCAACAAAAAA; site_217; 1; 11; 0; p
BS  GCAACAAAAAA; site_218; 1; 11; 0; p
BS  GCAACAAAAAA; site_219; 1; 11; 0; p
BS  GCAACAAAAAA; site_220; 1; 11; 0; p
BS  GCAACAAAAAA; site_221; 1; 11; 0; p
BS  GCAACAAAAAA; site_222; 1; 11; 0; p
BS  GCAACAAAAAA; site_223; 1; 11; 0; p
BS  GCAACAAAAAA; site_224; 1; 11; 0; p
BS  GCAACAAAAAA; site_225; 1; 11; 0; p
BS  GCAACAAAAAA; site_226; 1; 11; 0; p
BS  GCAACAAAAAA; site_227; 1; 11; 0; p
BS  GCAACAAAAAA; site_228; 1; 11; 0; p
BS  GCAACAAAAAA; site_229; 1; 11; 0; p
BS  GCAACAAAAAA; site_230; 1; 11; 0; p
BS  GCAACAAAAAA; site_231; 1; 11; 0; p
BS  GCAACAAAAAA; site_232; 1; 11; 0; p
BS  TTAACACAATA; site_233; 1; 11; 0; p
BS  GGAACAAAAAG; site_234; 1; 11; 0; p
BS  GGAACAAAAAG; site_235; 1; 11; 0; p
BS  GGAACAAAAAG; site_236; 1; 11; 0; p
BS  GGAACAAAAAG; site_237; 1; 11; 0; p
BS  GCAACAAAAAG; site_238; 1; 11; 0; p
BS  GCAACAAAAGG; site_239; 1; 11; 0; p
BS  GCAACAAAAAG; site_240; 1; 11; 0; p
BS  GCAACAAAAAG; site_241; 1; 11; 0; p
BS  ATAACACAACC; site_242; 1; 11; 0; p
BS  GCAACAAAAAG; site_243; 1; 11; 0; p
BS  ATAACACAACC; site_244; 1; 11; 0; p
BS  GCAACAAAAAG; site_245; 1; 11; 0; p
BS  ATAACACAACC; site_246; 1; 11; 0; p
BS  GCAACAAAAAG; site_247; 1; 11; 0; p
BS  ATAACACAACC; site_248; 1; 11; 0; p
BS  GGAACAAAAAG; site_249; 1; 11; 0; p
BS  GGAACAAAAAG; site_250; 1; 11; 0; p
BS  GGAACAAAAAG; site_251; 1; 11; 0; p
BS  ACAACAAAAGG; site_252; 1; 11; 0; p
BS  ACAACAATAAC; site_253; 1; 11; 0; p
BS  ACAACAAAAAC; site_254; 1; 11; 0; p
BS  ACAACAAAAAG; site_255; 1; 11; 0; p
BS  ACAACAATAAC; site_256; 1; 11; 0; p
BS  ACAACAAAAAC; site_257; 1; 11; 0; p
BS  ACAACAAAAAG; site_258; 1; 11; 0; p
BS  GCAACAAAAAG; site_259; 1; 11; 0; p
BS  GCAACAAAAAG; site_260; 1; 11; 0; p
BS  GCAACAAAAAG; site_261; 1; 11; 0; p
BS  GCAACAAAAAG; site_262; 1; 11; 0; p
BS  GCAACAAAAAG; site_263; 1; 11; 0; p
BS  GCAACAAAAAG; site_264; 1; 11; 0; p
BS  GCAACAAAAAG; site_265; 1; 11; 0; p
BS  ATAACTAAACA; site_266; 1; 11; 0; p
BS  ATAACTAAACA; site_267; 1; 11; 0; p
BS  ATAACTAAACA; site_268; 1; 11; 0; p
BS  ATAACTAAACA; site_269; 1; 11; 0; p
BS  ATAACTAAACA; site_270; 1; 11; 0; p
BS  ATAACTAAACA; site_271; 1; 11; 0; p
BS  ATAACTAAACA; site_272; 1; 11; 0; p
BS  ATAACTAAACA; site_273; 1; 11; 0; p
BS  ATAACTAAACA; site_274; 1; 11; 0; p
BS  ATAACTAAACA; site_275; 1; 11; 0; p
BS  ATAACTAAACA; site_276; 1; 11; 0; p
BS  ATAACTAAACA; site_277; 1; 11; 0; p
BS  ATAACTAAACA; site_278; 1; 11; 0; p
BS  ATAACTAAACA; site_279; 1; 11; 0; p
BS  ATAACTAAACA; site_280; 1; 11; 0; p
BS  ATAACTAAACA; site_281; 1; 11; 0; p
BS  ATAACTAAACA; site_282; 1; 11; 0; p
BS  ATAACTAAACA; site_283; 1; 11; 0; p
BS  ATAACTAAACA; site_284; 1; 11; 0; p
BS  ATAACTAAACA; site_285; 1; 11; 0; p
BS  ATAACTAAACA; site_286; 1; 11; 0; p
BS  ATAACTAAACA; site_287; 1; 11; 0; p
BS  ATAACTAAACA; site_288; 1; 11; 0; p
BS  ATAACTAAACA; site_289; 1; 11; 0; p
BS  ATAACTAAACA; site_290; 1; 11; 0; p
BS  ATAACTAAACA; site_291; 1; 11; 0; p
BS  ACAACAAAATG; site_292; 1; 11; 0; p
BS  ACAACAAAATG; site_293; 1; 11; 0; p
BS  ACAACAAAATG; site_294; 1; 11; 0; p
BS  ACAACAAAATG; site_295; 1; 11; 0; p
BS  GCAACAAAATG; site_296; 1; 11; 0; p
BS  TCAACAATAAC; site_297; 1; 11; 0; p
BS  CCAACAATATG; site_298; 1; 11; 0; p
BS  GCAACAAAATG; site_299; 1; 11; 0; p
BS  TCAACAATAAC; site_300; 1; 11; 0; p
BS  CCAACAATATG; site_301; 1; 11; 0; p
BS  ACAACAAAACG; site_302; 1; 11; 0; p
BS  GCAACAAAAAG; site_303; 1; 11; 0; p
BS  CCAACAAAAAG; site_304; 1; 11; 0; p
BS  CCAACAAAAAG; site_305; 1; 11; 0; p
BS  CCAACAAAAAG; site_306; 1; 11; 0; p
BS  CCAACAAAAAG; site_307; 1; 11; 0; p
BS  CCAACAAAAAG; site_308; 1; 11; 0; p
BS  CCAACAAAAAG; site_309; 1; 11; 0; p
BS  CCAACAAAAAG; site_310; 1; 11; 0; p
BS  CCAACAAAAAG; site_311; 1; 11; 0; p
BS  AGAACAAAAAA; site_312; 1; 11; 0; p
BS  GCAACAAAATC; site_313; 1; 11; 0; p
BS  GCAACAAAAAG; site_314; 1; 11; 0; p
BS  GCAACAAAAAG; site_315; 1; 11; 0; p
BS  CCAACAAAAAG; site_316; 1; 11; 0; p
BS  AAAACAAAACC; site_317; 1; 11; 0; p
BS  CCAACAAAAAG; site_318; 1; 11; 0; p
BS  AAAACAAAACC; site_319; 1; 11; 0; p
BS  CCAACAAAAAG; site_320; 1; 11; 0; p
BS  AAAACAAAACC; site_321; 1; 11; 0; p
BS  CCAACAAAAAG; site_322; 1; 11; 0; p
BS  AAAACAAAACC; site_323; 1; 11; 0; p
BS  GCAACAAAAAG; site_324; 1; 11; 0; p
BS  GCAACAAAAAG; site_325; 1; 11; 0; p
BS  CCAACAAAAAG; site_326; 1; 11; 0; p
BS  AAAACAAAAAG; site_327; 1; 11; 0; p
BS  AAAACAAAAAG; site_328; 1; 11; 0; p
BS  AAAACAAAAAG; site_329; 1; 11; 0; p
BS  AAAACAAAAAG; site_330; 1; 11; 0; p
BS  GTAACTAAATT; site_331; 1; 11; 0; p
BS  GTAACTAAATT; site_332; 1; 11; 0; p
BS  GTAACTAAATT; site_333; 1; 11; 0; p
BS  GTAACTAAATT; site_334; 1; 11; 0; p
BS  GTAACTAAATT; site_335; 1; 11; 0; p
BS  GTAACTAAATT; site_336; 1; 11; 0; p
BS  GTAACTAAATT; site_337; 1; 11; 0; p
BS  GTAACTAAATT; site_338; 1; 11; 0; p
BS  GTAACTAAATT; site_339; 1; 11; 0; p
BS  GTAACTAAATT; site_340; 1; 11; 0; p
BS  GTAACTAAATT; site_341; 1; 11; 0; p
BS  GTAACTAAATT; site_342; 1; 11; 0; p
BS  GTAACTAAATT; site_343; 1; 11; 0; p
BS  GTAACTAAATT; site_344; 1; 11; 0; p
BS  GTAACTAAATT; site_345; 1; 11; 0; p
BS  ACAACAAAAAG; site_346; 1; 11; 0; p
BS  CAAACAAAAAC; site_347; 1; 11; 0; p
BS  CCAACAAAAAG; site_348; 1; 11; 0; p
BS  CCAACAAAAAG; site_349; 1; 11; 0; p
BS  CCAACAAAAAG; site_350; 1; 11; 0; p
BS  GGAACAAAAGG; site_351; 1; 11; 0; p
BS  GGAACAAAAGG; site_352; 1; 11; 0; p
BS  GGAACAAAAGG; site_353; 1; 11; 0; p
BS  GGAACAAAAGG; site_354; 1; 11; 0; p
BS  GGAACAAAAGG; site_355; 1; 11; 0; p
BS  GGAACAAAAGG; site_356; 1; 11; 0; p
BS  GGAACAAAAGG; site_357; 1; 11; 0; p
BS  GGAACAAAAGG; site_358; 1; 11; 0; p
BS  GGAACAAAAGG; site_359; 1; 11; 0; p
BS  GGAACAAAAGG; site_360; 1; 11; 0; p
BS  GGAACAAAAGG; site_361; 1; 11; 0; p
BS  GGAACAAAAGG; site_362; 1; 11; 0; p
BS  GGAACAAAAGG; site_363; 1; 11; 0; p
BS  GGAACAAAAGG; site_364; 1; 11; 0; p
BS  GGAACAAAAGG; site_365; 1; 11; 0; p
BS  GGAACAAAAGG; site_366; 1; 11; 0; p
BS  GGAACAAAAGG; site_367; 1; 11; 0; p
BS  GGAACAAAAGG; site_368; 1; 11; 0; p
BS  GGAACAAAAGG; site_369; 1; 11; 0; p
BS  GGAACAAAAGG; site_370; 1; 11; 0; p
BS  GGAACAAAAGG; site_371; 1; 11; 0; p
BS  GGAACAAAAGG; site_372; 1; 11; 0; p
BS  GGAACAAAAGG; site_373; 1; 11; 0; p
BS  GGAACAAAAGG; site_374; 1; 11; 0; p
BS  GGAACAAAAGG; site_375; 1; 11; 0; p
BS  GCAACAAAAAG; site_376; 1; 11; 0; p
BS  GCAACAAAAAG; site_377; 1; 11; 0; p
BS  AGAACAAAAAA; site_378; 1; 11; 0; p
BS  GCAACAAAAGG; site_379; 1; 11; 0; p
BS  GCAACAAAAGG; site_380; 1; 11; 0; p
BS  GCAACAAAAAG; site_381; 1; 11; 0; p
BS  CAAACAAAATG; site_382; 1; 11; 0; p
BS  CAAACAAAATG; site_383; 1; 11; 0; p
BS  TAAATAAAATA; site_384; 1; 11; 0; p
BS  CTAACATAACT; site_385; 1; 11; 0; p
BS  CTAACATAACT; site_386; 1; 11; 0; p
BS  CTAACATAACT; site_387; 1; 11; 0; p
BS  CTAACATAACT; site_388; 1; 11; 0; p
BS  CTAACATAACT; site_389; 1; 11; 0; p
BS  CTAACATAACT; site_390; 1; 11; 0; p
BS  CTAACATAACT; site_391; 1; 11; 0; p
BS  CTAACATAACT; site_392; 1; 11; 0; p
BS  CTAACATAACT; site_393; 1; 11; 0; p
BS  CTAACATAACT; site_394; 1; 11; 0; p
BS  CTAACATAACT; site_395; 1; 11; 0; p
BS  CTAACATAACT; site_396; 1; 11; 0; p
BS  CTAACATAACT; site_397; 1; 11; 0; p
BS  CTAACATAACT; site_398; 1; 11; 0; p
BS  CTAACATAACT; site_399; 1; 11; 0; p
BS  CTAACATAACT; site_400; 1; 11; 0; p
BS  CTAACATAACT; site_401; 1; 11; 0; p
BS  CTAACATAACT; site_402; 1; 11; 0; p
BS  TGAACAATATG; site_403; 1; 11; 0; p
BS  TGAACAATATG; site_404; 1; 11; 0; p
BS  ACAACAAAATG; site_405; 1; 11; 0; p
BS  ACAACAAAATG; site_406; 1; 11; 0; p
BS  ACAACAAAATG; site_407; 1; 11; 0; p
BS  TTAACAATACA; site_408; 1; 11; 0; p
BS  TTAACAATACA; site_409; 1; 11; 0; p
BS  TTAACAATACA; site_410; 1; 11; 0; p
BS  TTAACAATACA; site_411; 1; 11; 0; p
BS  TTAACAATACA; site_412; 1; 11; 0; p
BS  TTAACAATACA; site_413; 1; 11; 0; p
BS  GGAACAATATT; site_414; 1; 11; 0; p
BS  TATACAAAATG; site_415; 1; 11; 0; p
BS  GCAACAAAAAG; site_416; 1; 11; 0; p
BS  GCAACAAAAAG; site_417; 1; 11; 0; p
BS  GCAACAAAAAG; site_418; 1; 11; 0; p
BS  ATAATAAAATA; site_419; 1; 11; 0; p
BS  ATAACAAAAAT; site_420; 1; 11; 0; p
BS  ATAATAAAATA; site_421; 1; 11; 0; p
BS  ATAACAAAAAT; site_422; 1; 11; 0; p
BS  ATAATAAAATA; site_423; 1; 11; 0; p
BS  ATAACAAAAAT; site_424; 1; 11; 0; p
BS  ATAATAAAATA; site_425; 1; 11; 0; p
BS  ATAACAAAAAT; site_426; 1; 11; 0; p
BS  ATAATAAAATA; site_427; 1; 11; 0; p
BS  ATAACAAAAAT; site_428; 1; 11; 0; p
BS  ATAATAAAATA; site_429; 1; 11; 0; p
BS  ATAACAAAAAT; site_430; 1; 11; 0; p
BS  ATAATAAAATA; site_431; 1; 11; 0; p
BS  ATAACAAAAAT; site_432; 1; 11; 0; p
BS  ATAATAAAATA; site_433; 1; 11; 0; p
BS  ATAACAAAAAT; site_434; 1; 11; 0; p
BS  ATAATAAAATA; site_435; 1; 11; 0; p
BS  ATAACAAAAAT; site_436; 1; 11; 0; p
BS  ATAATAAAATA; site_437; 1; 11; 0; p
BS  ATAACAAAAAT; site_438; 1; 11; 0; p
BS  ACAACAAAACA; site_439; 1; 11; 0; p
BS  GCAACAAAAGA; site_440; 1; 11; 0; p
BS  GCAACAAAAGA; site_441; 1; 11; 0; p
BS  GCAACAAAAGA; site_442; 1; 11; 0; p
BS  GCAATAAAACG; site_443; 1; 11; 0; p
BS  GCAATAAAACG; site_444; 1; 11; 0; p
BS  GCAATAAAACG; site_445; 1; 11; 0; p
BS  GCAATAAAACG; site_446; 1; 11; 0; p
BS  GCAATAAAACG; site_447; 1; 11; 0; p
BS  GCAATAAAACG; site_448; 1; 11; 0; p
BS  GCAACAAAAAG; site_449; 1; 11; 0; p
BS  GCAACAAAAAG; site_450; 1; 11; 0; p
BS  GCAACAAAAAG; site_451; 1; 11; 0; p
BS  GCAACAAAAAG; site_452; 1; 11; 0; p
BS  GCAACAAAAAG; site_453; 1; 11; 0; p
BS  AAAACAAAAAC; site_454; 1; 11; 0; p
BS  GCAACAAAAAG; site_455; 1; 11; 0; p
BS  GCAACAAAATG; site_456; 1; 11; 0; p
CC  program: feature
CC  matrix.nb: 2
CC  matrix.nb: 2
CC  sites: 457
CC  consensus.strict: gcAACAAAAag
CC  consensus.strict.rc: CTTTTTGTTGC
CC  consensus.IUPAC: rcAACAAAAar
CC  consensus.IUPAC.rc: YTTTTTGTTGY
CC  consensus.regexp: [ag]cAACAAAAa[ag]
CC  consensus.regexp.rc: [CT]TTTTTGTTG[CT]
XX
//
